<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Total de Fallecidos</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Total de Fallecidos',
    height: 700,
    width: 900,


};

var trace0 =
{
x: [1391.0, 858.0, 308.0, 222.0, 157.0, 209.0, 2940.0, 1961.0, 6701.0, 4.0, 1392.0, 506.0, 613.0, 8977.0, 2.0, 149.0, 509.0, 1494.0, 358.0],
y: ["Andalucía","Aragón","Asturias","Baleares","Canarias","Cantabria","Castilla La Mancha","Castilla y León","Cataluña","Ceuta","C. Valenciana","Extremadura","Galicia","Madrid","Melilla","Murcia","Navarra","País Vasco","La Rioja"],
orientation: 'h',
xaxis: 'x',
yaxis: 'y',
type: 'bar',
name: '',
};

        var data = [ trace0];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>